/* begin browser reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset
{
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th
{
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}

ul,ol { list-style: square inside; margin: 3px; padding: 5px; }
fieldset,img { border: none; }
caption,th { text-align: left; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

select
{
	font-size: 13px;
	min-width: 2em;
	height: 21px;
	margin-top: 2px;
	padding: 1px 3px;
	background: #eef5ff;
	border: 1px solid #afb6d3;
}

input
{
	font-size: 13px;
	padding: 1px 3px;
	background: #eef5ff;
	border: 1px solid #afb6d3;
}

select option
{
	font-size: 12px;
	margin: 3px 0;
	padding: 2px 4px;
}

html
{
	height: 100%;
	margin-bottom: 1px;
}

body { font-size: 62.5%; } 

.noborder {
	border: none;
	}

/* end browser reset */

/* start typography */

body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	background-image: url(../images/ew_background.gif);
	background-repeat: repeat-x;
}

p, th, td, ul, ol, li
{
	color: #414141;
	font-size: 14px;
	line-height: 18px;
}

p { padding-bottom: 1em; }

h1, h2 {
	font-family: "URW Gothic L", Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	color: #454f7c;
	font-size: 22px;
	font-weight: normal;
	line-height: 24px;
	margin: 0 0 .5em;
	}

h3
{
	color: #92c000;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 1.4em;
	margin-bottom: .5em;
}

a:link, a:visited
{
	color: #454f7c;
	text-decoration: underline;
}

a:hover
{
	color: #92c000;
	text-decoration: none;
}

a:active
{
	color: black;
	text-decoration: underline;
}

.error
{
	font-size: 12px;
	font-style: italic;
	background-color: #951700;
	color: #fff;
	padding-top: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: absolute;
	visibility: hidden;
}

ol.numbered li { list-style-type: decimal; }

blockquote	{
	font-weight: bold;
	margin: 10px;
	padding: 3em;
	text-align: left;
	margin-left: 0px;
	background-color: #eef5ff;
	}
	
#wrapper {
	text-align: left;
	width: 950px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	}

#header {
	height: 179px;
	padding: 0;
	}

	
.clear {
	clear: both;
	}

.full_clear {
	width: 90%;
	height: 10px;
	min-height: 9px;
	clear: both;
	}


#dnsresolverlogo {
	float: left;
	margin:53px 0 0 80px;
	width:230px;
	height:73px;
	z-index:10;
	visibility:visible;
	display: inline;
}

#tagline {
	float: left;
	margin: 69px 0 0 10px;
	z-index:2;
	visibility:visible;
}

#adbocks {
	float: right;
	width:190px;
	height:100%;
	z-index:3;
	visibility:visible;
}


#content {
	margin-left:205px;
	margin-top:0;
	width:550px;
	z-index:4;
	visibility:visible;
}

#right {
	float: left;
	margin-top:0px;
	width:180px;
	z-index:5;
	visibility:visible;
}

#tagline h2 {
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
	}
	

